Can't get SSH to work

Simon Geard delgarde at ihug.co.nz
Mon Jan 29 01:49:08 PST 2001


On Sunday 28 January 2001 12:08, you wrote:
> OpenSSH 2.3 lacks a configure script, an INSTALL file (even though
> referenced by the README file), and the Makefiles are broken. Anyone know
> what's up with this?

There are two versions of OpenSSH - the original for BSD, and a portable 
version for general Unix systems. If you found the former on a typical mirror 
site (I use mirror.aarnet.edu.au), the portable version will be in the 
'portable' subdirectory of the main OpenSSH directory.

ftp://mirror.aarnet.edu.au/pub/OpenSSH/portable/

I got caught out the same way, when I tried installing it.

Simon.

-- 
Unsubscribe: send email to lfs-apps-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the blfs-support mailing list